<template>
  <div>
    <h1>{{ msg }}</h1>
  </div>
</template>

<script>
export default {
  name: 'A',
  data () {
    return {
      msg: 'A'
    }
  },
  created(){
      console.log('A组件Created')
  },
  mounted(){
      console.log('A组件mounted')
  },
  methods: {
    
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
